<DialogueContext.PH_PU_GENOUTLAW2_M_CB_Combat_EngageEnemy_SearchFound_High_IG_002 __id="514eabf2-e3db-425c-90e3-a05d70c0f3b3" __path="libs/foundry/records/dialoguecontextbank/fps/fps_genoutlaw2.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PH_PU_GENOUTLAW2_M_CB_Combat_EngageEnemy_SearchFound_High_IG_002" speaker="31c7df09-f138-4fd0-ac3f-6e232ca5183e" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <contents />
  <tags />
</DialogueContext.PH_PU_GENOUTLAW2_M_CB_Combat_EngageEnemy_SearchFound_High_IG_002>